html {
  height: 100%;
  margin-bottom: 0px;
}

img,table {
	border: none;
}

body {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	line-height: 1.3em;
	margin: 0;
	padding: 0;
	font-size: 12px;
	background-color: #E5E5E5;
	color: #000;
}

a:link, a:visited {
	text-decoration: underline;
	font-weight: normal;
	color: #FFF;
}

a:hover {
	text-decoration: none;
	font-weight: normal;
	color: #FFF;
}

input.button, .validate  {
	border: 1px solid #555;
	color: #333;
	font-size: 10px;
}

p {
	margin-top: 0;
	margin-bottom: 5px;
	text-align: justify;
}

.inputbox {
	border: 1px solid #555;
	color: #333;
	padding: 2px;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	background-color: #880015;
	color: #FFF;
	font-size:12px;
}

#wrapper {
	margin: 0 20px;
	min-width: 850px;
	
}

#area {
	padding: 0;
	margin: 0 auto;
}

#header {
	background: url(/media/templates/site/tdb/images/header.gif) top center no-repeat;
	height: 250px;
	width: 830px;
	margin: 0 auto;
	font-size: 12px;
}

#logo {
	padding: 22px 0 0 0;
	text-align: left;
	float: left;
	width: 610px;
	overflow: hidden;
	line-height: normal;
}

#tabarea {
	background: url(/media/templates/site/tdb/images/menu_m.gif) top center repeat-x;
	width: 100%;
	text-align: center;
	height: 35px;
	margin: 0 auto;
	font-size: 12px;
}

#tabarea_r {
	background: url(/media/templates/site/tdb/images/menu_r.gif) top right no-repeat;
}

#tabarea_l {
	background: url(/media/templates/site/tdb/images/menu_l.gif) top left no-repeat;
}

#content {
	background: url(/media/templates/site/tdb/images/leftcolumn.gif) top left repeat-y;
	background-color: #E5E5E5;
	margin: 0 10px 0 10px;
	overflow: hidden;
	color: #000;
}

#content1 {
	background: url(/media/templates/site/tdb/images/rightcolumn.gif) top right repeat-y;
	margin: 0 auto;
	overflow: hidden;
}

#content a, #content a:link, #content a:hover {
	color:#000;
}

#leftcolumn{
	margin: 0;
	width: 190px;
	float: left;
	padding: 5px;
	text-align: left;
}

#maincolumn {
	padding: 10px 25px 25px 220px;
}

#bottom_l {
	background: url(/media/templates/site/tdb/images/left_bottom.gif) top left no-repeat;
	height: 10px;
}

#bottom_r {
	background: url(/media/templates/site/tdb/images/right_bottom.gif) top right no-repeat;
	height: 100%;
}

#bottom {
	background: url(/media/templates/site/tdb/images/center_bottom.gif) top center repeat-x;
	margin: 0px 10px 0px 200px;
	height: 100%;
}

#footer {
	margin: 0 auto;
	height: 30px;
	vertical-align: top;
}

#footer p {
	text-align: right;
	padding: 10px 10px 10px 0;
}

div.nopad {
	overflow: hidden;
}

div.nopad ul {
	clear: both;
}

td.middle_pad {
	width: 20px;
}

.breadcrumb {
  list-style: none;
  padding-left: 20px;
}

.breadcrumb-item {
  display: inline;
  font-size: 0.9em;
  padding: 0 13px 0 3px;
}

.breadcrumb-item:not(.active) {
	background: url(/media/system/images/arrow.png) right center no-repeat;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
div.componentheading {
	height: 22px;
	padding: 8px 0 0 10px;
}

h1 {
	padding: 0;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 1.2em;
	vertical-align: middle;
	color: #333;
	text-align: left;
	font-weight: bold;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h4 {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
	margin: 0;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #555;
	padding: 0;
}
/* small text */
.small {
	font-size: 9px;
	color: #555;
	font-weight: normal;
	text-align: left;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 9px;
	color: #555;
	font-weight: normal;
	text-align: right;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: 9px;
	color: #555;
	font-weight: normal;
	vertical-align: top;
	padding-top: 0px;
}

a.readon {
	display: block;
	float: right;
	line-height: 14px;
	font-size: 10px;
	text-decoration: none;
	padding: 1px 2px 1px 2px;
}
a.readon:hover {
	color: #333;
}

/** overlib **/

.ol-foreground {
	background-color: #f1f1f1;
	color: #333;
}

.ol-background {
	background-color: #f1f1f1;
	color: #333;
}

.ol-textfont {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	background-color: #f1f1f1;
	color: #333;
	text-decoration: none;
	font-size: 12px;
}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

td.buttonheading {
	text-align: right;
	width: 0;
}

.clr {
	clear: both;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}



/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  color: #555;
  font-weight: bold;
  padding: 4px;
  border-bottom: 1px solid #ccc;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
  color: #555;
}


/* content styles */
.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
}

table.contentpane td{
	text-align: left;
}

table.contentpane td.contentdescription {
	width: 100%;
}

table.contentpane  {
	text-align: left;
	float: left;
	width: 100%;
	margin: 8px;
}

table.contentpane ul li a .category {
	color: #FF8800;
}

table.contentpane ul li {
	color: #555;
}

table.contentpaneopen {
	margin: 2px 8px;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #669933;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	color: #669933;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable > div, div.module > div, div.moduletable > form, div.module > form{
	background:url(/media/templates/site/tdb/images/side-mod-bg.png) repeat-x scroll 0 23px #E7E7E7;
	border:1px solid #00CC00; /* in titel.png ook! let op kleur en 23px  */
	margin-bottom: 5px;
	padding: 0;
}

div.moduletable h3, div.module h3{
	background:url(/media/templates/site/tdb/images/side-mod-title.png) repeat-x scroll 0 0 transparent;
	border: 0;
	margin: 0;
	padding: 4px;
	width: auto;
	
}

div.moduletable div span, div.module div div div div {
	background: none;
	padding: 0;
	margin: 8px 0 0 4px;
}

div.moduletable ul, div.module ul {
	padding-left: 20px;
}

#leftcolumn h3{ 	
	color: #FEFEFE;
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-size: 14px;
	text-align: left;
	height: 18px;
	text-decoration: none;
	margin: 0;
	font-weight: normal;
	cursor: pointer;
	line-height: normal;
}

#leftcolumn div.module table {
	width: 180px;
}

#leftcolumn div.module table.poll {
	padding: 0 0 4px 0;
}

#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c {
	margin: 0 0 16px 0;
	padding: 0 0 8px 0;
}

#leftcolumn ul.menu {
	margin: 0;
	padding: 0;
	list-style: none;
}

#leftcolumn ul.menu li {
	margin: 0 4px 0 4px;
	padding: 0;
}

/*LEFT COL LINK*/
#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link {
	display: block;
	line-height: 20px;
	padding: 0 0 0 18px;
	text-decoration: none;
	color: #555;
	font-weight: normal;
	font-size: 12px;
	background: url(/media/templates/site/tdb/images/menu_row.jpg) center left no-repeat;
	margin: 0;
	border-bottom: 1px dotted #ccc;
}

#leftcolumn ul.menu li a:hover {
	color: #333;
	border-bottom: 1px dotted #666;
}

/*LEFT COL CURRENT LINK*/
#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link {
	display: block;
	line-height: 20px;
	padding: 0 0 0 18px;
	text-decoration: underline;
	color: #333;
	font-weight: normal;
	font-size: 12px;
	background: url(/media/templates/site/tdb/images/menu_row.jpg) center left no-repeat;
	margin: 0;
}

/*LEFT COL SUB LINK*/
#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link {
	text-decoration: none;
	color: #555;
	margin: 0;
	font-size: 12px;
	background: url(/media/templates/site/tdb/images/sub_menu_row.jpg) center left no-repeat;
	font-weight: normal;
	display: block;
	line-height: 20px;
	padding: 0 0 0 24px;
	border: none;
}

#leftcolumn ul.menu li ul li#current a, #leftcolumn ul.menu li ul li#current a:link, #leftcolumn ul.menu li ul li#current a:visited, #leftcolumn ul.menu li ul li#current a:hover {
	font-size: 12px;
	margin: 0;
	padding: 0 0 0 24px;
	text-decoration: underline;
	color: #333;
	background: url(/media/templates/site/tdb/images/sub_menu_row.jpg) center left no-repeat;
	border: none;
}
/*SUBMENU POSITION*/
#leftcolumn ul.menu li#current ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li {
	margin: 0;
	padding: 0 0 0 4px;
}

/*CURRENT SUBMENU POSITION*/
#leftcolumn ul.menu li ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li a:hover {
	color: #333;
}

#leftcolumn ul.menu li ul {
	list-style: none;
}

/* forms */
#leftcolumn .moduletable ul {
	margin:6px 0;
	padding:0;
	list-style:none;
}

#leftcolumn .moduletable ul li {
	margin:0;
	padding:0 2px;
}

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 90px;
	border: 0;
	height: 15px;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #333; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #333; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

div.message {
	font-family: Verdana, Arial, Tahoma, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #333;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	color: #000;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message dd.message ul { 
	padding: 0;
	margin: 0;
	background: none;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul { 
	color: #c00; 
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

/* System Notice Messages */
#system-message dd.notice ul { 
	color: #c00; 
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

#system-message dd {
	text-indent: 0;
}

#system-message dd ul {
	list-style-type: none;
	color: #c00; 
	background: none;
	border: none;
}

#system-message {
	margin-top: 5px;
}
